@charset "UTF-8";
#sub-column {
  z-index: 13;
  transition: 0.3s ease-in-out;
}
.spmenuopen #sub-column {
  right: 0;
}
#wrapper::before {
  content: '';
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0,0,0,.8);
  z-index: 13;
  visibility: hidden;
  opacity: 0;
  transition: 0.3s ease-in-out;
}
.spmenuopen #wrapper::before {
  visibility: visible;
  opacity: 1;
}
/*#sub-column { display: none!important; }*/
.btn2 { width: 100%!important; padding: 10px 0; }
.btn2::before { display: none; }
/* setting */
body { padding-top: 44px; }
img { width: 100%; }
.wauto { text-align: center; } 
.wauto img { width: auto!important; }
p.c_article { width: 100%!important; }
/* inner */
.sub-content,
.li-btn,
#design,
.column-set,
#itemDetail-wrap,
/* .header_area, */
footer > div:first-of-type,
#top2,
.news dl,
#Journal,
#JournalList,
#insta-area,
#foot-pnav { padding-left: 10px; padding-right: 10px; }

/* common */
header > div:nth-of-type(1) { width: 100%; padding: 0; background: #fff; box-shadow: 0 0 1px #000; position: fixed; top: 0; z-index: 103; }
header > div:nth-of-type(1) > div:nth-of-type(1) > a { line-height: 0; }
header > div:nth-of-type(1) > div:nth-of-type(1) > a:nth-of-type(1) { width: 45%; margin-right: 5px; padding-right: 10px; }
header > div:nth-of-type(1) > div:nth-of-type(1) > a:nth-of-type(2) { width: 25%; }
#search #searchbox input[type='text'] { width: 50%; }

header .hdTop { display: flex; align-items: center; padding: 10px 3vw; }
header .hdTop > p:not([class]) { display: contents; }

#spcart { display: inline-block; margin: 5px; margin-left: auto; padding: 5px; cursor: pointer; }
#spcart i::before { font-family: 'fontawesome'; font-size: 2.4rem; color: #A1262F; }
#trg { margin: 5px; padding: 5px; cursor: pointer; }
#trg::before { font-family: 'fontawesome'; font-size: 2.4rem; color: #A1262F; }

#gnv::-webkit-scrollbar {
  display: none;
}
#gnv { position: fixed; width: 100%; height: 100%; background: #fff; z-index: 13; opacity: 0; visibility: hidden; overflow-y: scroll; }
#gnv li { border-bottom: 1px solid #ccc; font-size: 0; }
#gnv a { font-size: 1.4rem; padding: 20px 20px; display: inline-block; width: 100%; }
#gnv > li:first-of-type { border-top: 1px solid #ccc; }
#gnv > li:nth-last-of-type(1) > a { padding: 12px 20px; }
#gnv > li > div { display: none; }
#gnv > li > div ul { border-top: 1px solid #ccc; }
#gnv div > ul > li:nth-last-of-type(1) { border-bottom: none; }
#gnv .icon-area a { padding-left: 60px; }
#gnv .icon-area a::before { margin-left: 10px; }
#gnv .arrow a { position: relative; padding-left: 40px; }
#gnv .arrow a::before { position: absolute; top: 50%; margin: -7px 0 0 -20px; content: '\f105'; font-family: 'fontawesome'; }
.event-none { position: relative; pointer-events: none; }
.event-none::after { position: absolute; top: 50%; right: 0; margin-top: -7px; margin-right: 20px; content: '\f107'; font-family: 'fontawesome'; }
#gnv > li.open .event-none::after {
	-webkit-transform: rotate(-180deg);
    -moz-transform: rotate(-180deg);
    -o-transform: rotate(-180deg);
    -ms-transform: rotate(-180deg);
    transform: rotate(-180deg);
}

#gnv.spmenu { opacity: 1; visibility: visible; }

footer > div:first-of-type { padding-bottom: 10px; }
footer > div > div > h4 { margin-top: 30px; }
footer ul { font-size: 0; }
footer li { display: inline-block; width: 49%; vertical-align: top; border: 1px solid #ccc; }
footer ul > li:nth-of-type(even) { margin-left: 2%; }
footer a { display: inline-block; width: 100%; height: 100%; }
footer li { font-size: 0!important; }
footer li a { padding: 5px; font-size: 1.2rem!important; }
footer > div > div:nth-of-type(8) { margin-top: 30px; }
footer > div > div:nth-of-type(8) a { display: inline; }
#foot-pnav li:nth-of-type(n+3) { margin-top: 10px; }

/* top */
.bnr span { font-size: 7vw; }
.bnr .fonmin { margin: 6% 0 0; left: 0; right: 0; text-align: center; }
.bnr .fonmin > p { margin-top: 3%; font-size: 2vw; }
.bnr2 span { font-size: 3.6vw; }
.bnr2 > div { margin: 11% 0 0 0; }
.bnr2 > div > p { font-size: 2vw; }

.li-btn > li { width: 100%; }
.li-btn a { padding: 10px; }
.column-set .column4,
.column-set .column5 { margin: 0 0 50px 3%; width: 48.5%; }
.column-set > .column4:nth-of-type(odd),
.column-set > .column5:nth-of-type(odd) { margin-left: 0; }
.ranking .column-set .column5 .badge img { width: auto; }

/*.itemOutline { margin-top: 30px; }*/
#pi_cart tr.price td,
#pi_cart .spec td { text-align: right; }
#itemDetail-cont { padding-bottom: 30px; border-bottom: 1px solid #ccc; }
#itemDetail-wrap .itemThumb li { margin-left: .8%; }
#itemDetail-wrap .itemThumb ul > li:nth-of-type(4n+1) { margin-left: 0; }

#main-column { padding-top: 15px; margin-bottom: 30px; }
#design h3 { font-size: 2.2rem; }

#top1 .bg { position: relative; padding: 20px; }
#top1 .bg li { width: 48%; margin-left: 4%; }
#top1 .bg li:nth-of-type(odd) { margin-left: 0; }
#top1 .bg li:nth-of-type(n+3) { padding-top: 10px; border-top: 1px solid #ccc; }
#top1 .bg li:nth-of-type(-n+6) { margin-bottom: 10px; }
#top1 .bg::before { display: inline-block; content:''; position: absolute; top: 0; bottom: 0; left: 50%; margin: auto; width: 1px; height: 90%; background: #ccc; }

#top2 > p:nth-of-type(2) { font-size: 2.0rem; }
#top2 li { width: 49%; }
#top2 ul > li:nth-of-type(even) { margin-left: 2%; }

.news a { display: block; width: 100%; height: 100%; }
.news a > div:nth-of-type(-n+2) { display: inline-block; }

#Journal .state_r { margin-bottom: 30px; }

#mail-magazine div li { width: 49%; border: 1px solid #ccc; margin-bottom: 2%; }
#mail-magazine div ul > li:nth-of-type(even) { margin-left: 2%; }
#mail-magazine div li a { padding: 5px; display: block; text-align: center; }

#form-area td { white-space: nowrap; }
.expl-fixed { width: 100%!important; margin-left: 0!important;}

/* transition */
#gnv,.event-none::after {
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}

.spmenuopen .noticeBnr {
  position: absolute;
}
